
body {
	padding:0px;
	margin:0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	background-color:#FFFFFF;
	text-align:center;
}
html, body {
    height: 100%;
    margin: 0;
    min-height: 100%;
    padding: 0;
}
a {	outline:none; border:0px; }
img {	outline:none; border:0px;}
object { outline:0;	border:0px; }
input {outline:none;}
.fleft { float:left;}
.fright {	float:right;}
.fclear, .bsrwagen {	clear:both;}
h1 {
	color:#34373c;
	font-size:16px;
	padding:0px;
	margin:5px 0px 15px 0px;
}
h2 {
	color:#34373c;
	font-size:14px;
	padding:0px;
	margin:5px 0px 15px 0px;
}
h6 { font-size:12px; color:#585858; font-style:italic; margin:0px 0px 0px 0px; padding:0;}

#mainHLD {
  position:relative;
  min-height:100%;
	margin: 0px auto 0px auto;
	width:895px;
	text-align:left;
}
.logo {	padding:0px 0px 18px 0px;}
.toprightnav {
	margin:30px 0px 0px 0px;
}
/* POPUP Trick #17 */
.mel.remove {
  display:none;
}
.rsize {
  width:670px !important;
  margin-left:40px;
}

/*.toprightnav a {
	color:#b2b2b2;
	border-right:1px solid #b2b2b2;
	margin:3px 6px 0px 0px;
	padding:0px 6px 0px 0px;
	display:block;
	float:left;
	text-decoration:none;
}
.toprightnav a:hover {
	color:#fd6500;
}
.toprightnav a.active {
 color:#fd6500;
}
*/
/* ################################# INDEX GALLERY begin */
#idxthemeHLD {
	position:relative;
	width:895px;
	height:330px;
	margin:0 0 0px 0;
}

 /* --- predefinded styles used by js --- */
			.gallery {
				width: 895px;
			}
			.gallery .holder {
				width: 100%;
				z-index: 2;
			}
			.gallery .holder ul {
				margin: 0;
				padding: 0;
				list-style: none;
				width: 30000px;
			}
			.gallery .holder ul li {
				float: left;
				padding: 0 0px 0px 0;
			}
			.gallery .holder ul li img { display: block; }
			.gallery-fade .holder ul {
				width: 100%;
				height: 330px;
			}
			.gallery-fade .holder ul li {
				position: absolute;
				top: 0;
				left: 0;
				width: 100%;
				height: 330px;
				padding: 0;
			}
			.paging {
				visibility:visible;
				position:absolute;
				/*right:10px;*/
				left:45%;
				bottom:7px;
				z-index:3;
			}
			.paging ul {
				margin: 0;
				padding: 0;
			}
			.paging li {
				float: left;
				list-style: none;
			}
			.paging li a {
				text-indent: -9999px;
				display:block;
				width:12px;
				height:12px;
				margin:0 3px 0 0;
				background:url(/fileadmin/foxrate/img/icon_gallery.png) no-repeat 0px 0px;
			}
			.paging li a.active {
				background-position:0px -12px;
			}
			.next, .prev {
				position: absolute;
				z-index: 2000;
				right: -20px;
				top: 50%;
				margin-top: -30px;
				width: 42px;
				height: 42px;
				background: url(/fileadmin/foxrate/img/gal_right.png) no-repeat;
				text-indent: -9999px;
				outline: none;
				cursor: pointer;
			}
			.next-disable { background: url(/fileadmin/images/btn-next-disable.png) no-repeat; }
			.prev {
				background: url(/fileadmin/foxrate/img/gal_left.png) no-repeat;
				right: auto;
				left: -20px;
			}
			.prev-disable { background: url(/fileadmin/images/btn-prev-disable.png) no-repeat; }
/* ################################# INDEX GALLERY end */


#formularr {
  background: url(/fileadmin/foxrate/img/content/support_foxrate_banner_blank.jpg) no-repeat;
  height:282px;
  width:895px;
}

#formularr .csc-header-n2 {
  margin:0px;
}
#formularr .csc-header-n2 h1 {
  margin:0px;
  padding:10px 0 15px 20px;
  color:#910000;
}
#formularr #mailform fieldset.csc-mailform .csc-mailform-field {
  padding:0px;
}

/* ### FOOTER*/
.footer {
  position:absolute;
  bottom:0px;
  background:url(/fileadmin/foxrate/img/footer_neu.jpg) no-repeat;
  width:895px;
  height:50px;
  text-align:center;
}
.footerCOL {
	margin:15px 0 0 0;
}
.footer_last {
	margin-right:0px;
}
.footerCOL a:first-child {

}
.footerCOL a {
display:inline-block;
*display:inline;
zoom:1;
	color:#b2b2b2;
	text-decoration:none;
  margin-right: 20px;
}
.footerCOL a:hover {
	color:#404448;
}
.footerCOL a.active {
	color:#404448;
}
.footerCOL h3 {
	color:#404448;
	border-bottom:1px solid #777777;
	margin:5px 0px 14px 0px;
	padding:0px 0px 6px 0px;
	font-size:12px;
	font-weight:bold;
}
.footer_last a {
	background-repeat:no-repeat;
	padding:8px 0px 9px 28px;
	background-position:0px 4px;
}
.ig {	background-image:url(/fileadmin/foxrate/img/snet/igoogle.jpg);}
.fb {	background-image:url(/fileadmin/foxrate/img/snet/facebook.jpg);}
.xi {	background-image:url(/fileadmin/foxrate/img/snet/xing.jpg);}
.yo {	background-image:url(/fileadmin/foxrate/img/snet/youtube.jpg);}
.my {	background-image:url(/fileadmin/foxrate/img/snet/myvideo.jpg);}
.tw {	background-image:url(/fileadmin/foxrate/img/snet/twitter.jpg);}
.rs {	background-image:url(/fileadmin/foxrate/img/snet/rss.jpg);}
.mi {	background-image:url(/fileadmin/foxrate/img/snet/misterwong.jpg);}
.yi {	background-image:url(/fileadmin/foxrate/img/snet/yigg.jpg);}
.ov {	background-image:url(/fileadmin/foxrate/img/snet/oneview.jpg);}
.ic {	background-image:url(/fileadmin/foxrate/img/snet/icio.jpg);}


div.getITnow a {

}

/* ### LANGUAGES SELECTION */
.langMENUpos {
	position:relative;
	cursor:pointer;
}
.langMENU {
	background-image:url(/fileadmin/foxrate/img/sprachen_bg.jpg);
	display:block;
	width:88px;
	height:20px;
	padding:0px;
	margin:0px 0px 0px 0px;
	border:0px solid #fff;
}
.langMENU span {
	padding:3px 0px 0px 9px;
	display:block;
	color:#b2b2b2;
}
.langMENUbox {
	border: 1px solid #e3e3e3;
	position:absolute;
	top:19px;
	left:-54px;
	display:none;
	width:140px;
	background-color:#FFF;
	z-index:20;
}
.langMENUboxin {
	width:86px;
	height:2px;
	background-color:#FFF;
	margin:-2px 0px 0px 54px;
	overflow:hidden;
}
.flaggen_abtr {
	border-bottom:1px solid #f2f2f2;
	margin:3px 0px 0px 3px;
	width:120px;
}
.flaggen_abtr a {
	text-decoration:none;
	margin:4px;
	clear:both;
	border:0px solid #fff;
}
.tx-srlanguagemenu-pi1 .NO a { color:#a9a9a9;}
img.tx-srlanguagemenu-pi1-flag {	margin-top:-3px;}
.CUR img {	display:none;}
.CUR a img {	display:block;}



.navi {
	background-image:url(/fileadmin/foxrate/img/navi_bg.jpg);
	height:59px;
	padding:0px;
	margin:0px;
	border:0px solid #F00;
}
.navi_button {
	display:inline-block;
	width:560px;
	background:url(/fileadmin/foxrate/img/navi_links.jpg) no-repeat;
	height:59px;
	overflow:hidden;
	padding-left:6px;
}
.navi_button a {
	float:left;
	display:block;
}
.navi_button span.mainmenu {
	float:left;
	display:block;
	width:5px;
	height:59px;
	background:url(/fileadmin/foxrate/img/mainnav_delimiter.png) no-repeat top right;
}


.login_div {
	background-image:url(/fileadmin/foxrate/img/navi_rechts.jpg);
	background-position:right;
	padding:0px 6px 0px 0px;
	height:59px;
	background-repeat:no-repeat;
	color:#87888b;
	width:314px;
}
.login_div form {
	margin:0px;
	padding:0px;
}
.login_div td, .login_abs td, .login_abs tr {
	padding:0px;
	margin:0px;
	vertical-align:top;
}
.login_div .login_sublnk {
  display:block;
  margin:2px 60px 0 0;
}
.login_abs {
	margin:16px 0px 0px 0px;
}
.login_div table {
	height:10px;
}
.login_div a {
	color:#87888b;
	font-size:9px;
	text-decoration:none;
}
.login_div a:visited {
	color:#87888b;
}
.login_div a:hover {
	color:#9f9f9f;
}
input.log_feld {
	width:120px;
	height:18px;
	color:#b2b2b2;
	border:1px solid #292c31;
	margin:0px 2px 0px 0px;
	padding:1px 0px 1px 3px;
}
.content {
  padding-bottom:195px;
	margin:21px 0px 10px 0px;
	color:#34373c;
	line-height:17px;

}
.content a {
	color:#565759;
	text-decoration:underline;
}
.content a:hover {
	color:#3c3c3d;
	text-decoration:none;
}
.content_inner {
	margin:0 auto;
	width:845px;
}
.content_inner table tr td {
	margin-left:0px;
	margin-right:0px;
	color:#6d6d6d;
	font-size:12px;
	line-height:14px;
}
/*MITTE*/
.csc-header {
	margin:20px 80px 18px 28px;
}
.bodytext {
	margin:10px 80px 10px 28px;
}

/* ############################# CONTENT CSS ### */

.frHEAD {margin:55px 0 8px 0; font-size:20px;}
.frSUBHEAD {margin:33px 0 8px 0;}
.frPIC {width:215px; height:auto; }
.frTXT {width:71%;}
.tdLISTE {padding:4px 10px 4px 10px;}
.tdICON_checkbox { padding-left:27px; background:url(/fileadmin/foxrate/img/icon_checkbox.png) 0px 5px no-repeat;}
.tdICON_yellow { padding-left:22px; background:url(/fileadmin/foxrate/img/icon_yellow2.png) 0px 3px no-repeat;}
.tdICON_green { padding-left:22px; background:url(/fileadmin/foxrate/img/icon_green2.png) 0px 3px no-repeat;}



#flashCNT {
	width:895px;
	height:500px;
	margin:0 auto;
	background:url(/fileadmin/foxrate/img/banner_videoBg.jpg) top left no-repeat;
}
#flashCNT object {
	margin:0 0 0 47px;
}
.left_cit {
	background:url(/fileadmin/foxrate/img/zitat_symbol.jpg) top left no-repeat;
	padding:0 0 0 70px;
}
.cit_p {
	margin-top:0px;
}
.infotable {
	margin:25px 0 0 0;
}
.infotable img {
	/*margin:0 0 0 20px;*/
}
.it_odd, .it_even {
	height:31px;
	padding:10px 0 10px 11px;
}
.it_odd {
	background:#f0f0f0;
}
.tabborder {
	border-right:1px solid #dbdbdb;
}
span.download {
display:inline-block;
*display:inline;
zoom: 1;
  padding:0 0 5px 62px;
  background:url(/fileadmin/foxrate/img/icon_download.png) no-repeat 10% 51%;
}

/* Bestellen */
.frame00 {
	height:137px;
	background:url(/fileadmin/foxrate/img/content/bestellen_frame_00.jpg) no-repeat;
}
.frame01 {
	height:46px;
	background:url(/fileadmin/foxrate/img/content/bestellen_frame_01.jpg) no-repeat;
}
.frame02 {
	height:42px;
	background:url(/fileadmin/foxrate/img/content/bestellen_frame_02.jpg) no-repeat left bottom;
}
.frame04 {
	height:174px;
	background:url(/fileadmin/foxrate/img/content/bestellen_frame_04.jpg) no-repeat;
}
.frametable {
	height:100%;
}
.frametd_left {
	width:507px;
	padding-left:30px;
	font-size:12px;
	font-weight:bold;
}
.frametd_right {
	width:337px;
	padding-right:20px;
}
.frametable h1 {
	margin:0px;
	color:#383b3f;
	font-size:24px;
	font-weight:normal;
}
.frametable h2 {
	margin:0px;
	color:#383b3f;
	font-size:20px;
	font-weight:normal;
}
.frametable .bigprice {
	font-size:60px;
	font-weight:bold;
	line-height:normal;
}

.frametable .bigprice sup {
	font-size:40px;
	height:0;
	line-height:1;
	vertical-align: baseline;
	_vertical-align: bottom;
	position: relative;
	bottom: 0.8ex;
	/* IE7 / IE8 */
	bottom /*\**/ : 1.29ex\9;
	/* IE7 / IE8 */
	padding:0 7px 0 0;
}
.frametable .btnitems {
	display:block;
	margin:14px 0 0 0;
}

/* ################################################################## register page begin ##### */
#registerHLD {
  position:relative;
}
#sendOL {
  position:absolute;
  background:#FFF;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:10;
}
#sendOLloader {
  display:block;
  width:31px;
  height:31px;
}
#sendOLinfo {
  margin:10px 0 0 0;
  text-align:center;
}
.cError {
  font-weight:bold;
  color:#9f0e0e;
}
.register_right {
  width:431px;
  text-align:right;
}
.register_left {
  width:380px;
}
.register_left table td {
	padding:0 0 10px 0;
	color:#7c7c7c;
}
.register_right h2, .register_left h2 {
  color:#b80000 !important;
}
.fr_input_txt {
	height:27px;
	border:1px solid #bbbbbb;
	padding:0 0 0 8px;
	color:#666;
	/* IE7 - IE8 fix */
	height /*\**/ : 23px\9;
	padding /*\**/: 4px 0 0 8px\9;
}

input.hiddenfield {
position:absolute;
visibility:hidden;
width:0px;
height:0px;
border:0px;
outline:none;
}

.input_label {
	display:block;
  margin: 0 0 4px 0;
}
.fr_delimit {
  padding:0 40px 0 0;
}
.fr_checkbox_txt {
	margin:0 24px 0 0;
	padding:2px 0 0 5px;
}
.reqtag {
  color:#c70000;
}
.fr_grey {
	color:#aab3b8;
}
.fr_formEl_d {
  width:186px;
  margin:0 1px 0 0;
}
.fr_formEl_dll {
  width:261px;
  margin:0 1px 0 0;
}
.fr_formEl_t {
  width:119px;
  margin:0 9px 0 0;
}
.fr_formEl_t_it {
  width:184px;
  margin:0 9px 0 0;
}
.fr_formEl_t_fr {
  width:184px;
  margin:0 9px 0 0;
}
.fr_formEl_t_gb {
  width:184px;
  margin:0 9px 0 0;
}



.fr_formEl_ts {
  width:87px;
  margin:0 8px 0 0;
}
.fr_formEl_tl {
  width:182px;
}

.fr_formEl_dl {
  width:289px;
}
.fr_formEl_ds {
  width:78px;
}
.fr_formEl_dss {
  width:87px;
}
.smargin {
  margin:0 8px 0 0;
}

.fr_99pro {
	width:99%;
}
.fr_97_5pro {
	width:97.5%;
}
.fr_97pro {
	width:97%;
}
.fr_96pro {
	width:96.5%;
}
.fr_95pro {
	width:95%;
}
.fr_94pro {
	width:94%;
}
.fr_93pro {
	width:93%;
}
.fr_92pro {
  width:92%;
}
.fr_92_5pro {
	width:92.5%;
}
.fr_91pro {
	width:91%;
}
.fr_90pro {
	width:90%;
}
.fr_89pro {
	width:89%;
}
.fr_88pro {
	width:88%;
}
.fr_87pro {
	width:87%;
}
.fr_80pro {
	width:80%;
}
.fr_67pro {
	width:67%;
}
.fr_46pro {
	width:46%;
}
.fr_30pro {
  width:30%;
}
.fr_25pro {
	width:25%;
}
.fr_20pro {
	width:20%;
}
.fr_btn_spacer {
	margin:0 0 0 10px;
}
.fr_no_margin {
  margin:0px;
  padding:0px;
}
/* ############################# DropDown */

/* Rechtsform */
.select_organization .elSelect {
  width: 110px;
}

.select_organization .elSelect .optionsContainer {
  width: 140px;
}
/* Titel */
.select_academictitle .elSelect {
  width: 118px;
}
.select_academictitle .elSelect .optionsContainer {
  width: 120px;
}
/* Land */
.select_country .elSelect {
  width: 372px;
}
.select_country .elSelect .optionsContainer {
  width: 357px;
}
/* Vorwahl Handynummer */
.select_areacodefon .elSelect {
  width: 85px;
}
.select_areacodefon .elSelect .optionsContainer {
  width: 75px;
}
/* Vorwahl Handynummer */
.select_areacode .elSelect {
  width: 85px;
}
.select_areacode .elSelect .optionsContainer {
  width: 75px;
}
/* Handynetz */
.select_mobilenet .elSelect {
  width: 85px;
}
.select_mobilenet .elSelect .optionsContainer {
  width: 75px;
}


.elSelect {
  border: 1px solid #bbbbbb;
  float: left;
  height: 27px;
  /*width: 187px;*/
	margin:0px;
  padding:0px;
  /*overflow:hidden;*/
  position:relative;
}
.elSelect .selectedOption {
   float: left;
   font-size: 11px;
   height: 27px;
   line-height: 11px;
   overflow: hidden;
   padding: 7px 0px 0 8px;
   /*width: 170px;*/
}
.elSelect .optionsContainer {
   background-color: #FFFFFF;
   border: 1px solid #BBBBBB;
   display: none;
   height: 150px;
	 /*width: 172px;*/
   margin: -7px 0px 0px -1px;
   padding: 0px 15px 0px 0px;
   overflow: auto;
   position: absolute;
   z-index: 300;
}
.elSelect .dropDown {
   position:absolute;
   right:0px;
   background: url(/fileadmin/foxrate/img/select_arrow.png) no-repeat 100% 0px;
   cursor: pointer;
   float: right;
   height: 27px;
   /*margin: -34px 0 0 0;*/

   width: 100%;
}
.elSelect .dropDown:hover {
  background-position:100% -27px;
}
.elSelect .option {
   padding:4px 0 5px 15px;
   margin: 0px -15px 0px 0px;
   background-color:#fff;
   text-align:left;
   cursor:pointer;
	 z-index: 300;
}
.elSelect .disabled {
   background-color:#C0CCCF;
   border-left:solid 1px #749490;
   border-right:solid 1px #749490;
   color:#90A4AA;
}
.elSelect .selected {
    background-color: #BBBBBB !important;
}
.elSelect .clear {
    clear:both;
}
/* ############################# Radio + Checkbox */
/*	wrapper divs */
		.custom-checkbox, .custom-radio { position: relative; }
		.custom-radio { float:left; margin:0 15px 0 0; }
		/* input, label positioning */
		.custom-checkbox input,
		.custom-radio input {
			position: absolute;
			left: 2px;
			top: 3px;
			margin: 0;
			z-index: 0;
		}
		.custom-checkbox label,
		.custom-radio label {
			display: block;
			position: relative;
			z-index: 1;
			/*font-size: 1.3em;*/
			padding-right: 1em;
			/*line-height: 1;*/
			padding: .4em 0 .2em 28px;
			margin: 0 0 0;
			cursor: pointer;
		}

		/* states */
		.custom-checkbox label { background: url(/fileadmin/foxrate/img/icon_checkbox2.png) no-repeat; }
		.custom-radio label { background: url(/fileadmin/foxrate/img/icon_radiobutton.png) no-repeat; }
		.custom-checkbox label, .custom-radio label {
			background-position: -10px -14px;
		}
		.custom-checkbox label.hover,
		.custom-checkbox label.focus,
		.custom-radio label.hover,
		.custom-radio label.focus,
		.custom-radio label.val-error-radio.hover {
			background-position: -10px -114px;
		}
		.custom-checkbox label.checked,
		.custom-radio label.checked,
		.custom-radio label.val-error-radio.checked {
			background-position: -10px -214px;
		}
		.custom-radio label.val-error-radio {
			background-position: -10px -314px;
		}
		.custom-checkbox label.checkedHover,
		.custom-checkbox label.checkedFocus {
			background-position: -10px -314px;
		}
		.custom-checkbox label.focus,
		.custom-radio label.focus {
			outline: 1px dotted #ccc;
		}

/* validation issues */
.fr_input_txt.validation-failed, div.validation-failed {
	border:1px solid #ff7d01;
}

.inputcheckbox-text.validation-failed, .inputcheckbox-text.validation-failed a  {
  color:#FF7D01;
}
/* ################################################################## register page end ##### */


/* Password Reset */
#pwdHLD {
  position:relative;
  width:480px;
  padding:25px 0 25px 0;
}

.pwrequest_de {
  display:block;
	width:174px;
	height:29px;
	margin:19px 0 0 20px;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/button_pwdreset.png) no-repeat;
  cursor:pointer;
}
.pwrequest_it {
  display:block;
	width:174px;
	height:29px;
	margin:19px 0 0 20px;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/it/button_pwdreset.png) no-repeat;
  cursor:pointer;
}
.pwrequest_fr {
  display:block;
	width:174px;
	height:29px;
	margin:19px 0 0 20px;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/fr/button_pwdreset.png) no-repeat;
  cursor:pointer;
}
.pwrequest_gb {
  display:block;
	width:174px;
	height:29px;
	margin:19px 0 0 20px;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/gb/button_pwdreset.png) no-repeat;
  cursor:pointer;
}
.pwrequest_ru {
  display:block;
	width:174px;
	height:29px;
	margin:19px 0 0 20px;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/ru/button_pwdreset.png) no-repeat;
  cursor:pointer;
}


/* OVERRIDE TYPO3 CSS */
.content div.csc-textpic div.csc-textpic-single-image img {
	margin-bottom:0px;
}
.content .topcontent {
	margin-bottom:35px;
}
.content_inner div.csc-header {
	margin:0px;
}
.content_inner .csc-header h1.csc-firstHeaderBig {
  font-size:20px;
  margin:0 0 7px 0;
	color:#910000;
}
.content_inner .csc-header h1.csc-firstHeader {
	color:#910000;
}
.content_inner p.bodytext {
	margin-left:0px;
	margin-right:0px;
	color:#6d6d6d;
	font-size:12px;
}
.content_inner h2 {
	font-size:12px;
	font-weight:bold;
	color:#383b3f;
}



/* ##### lanndingpage ebay */

.lplist {
	color:#6d6d6d;
	font-size:12px;
	line-height:14px;

}
.lplist li {
margin-left:10px;
}
.left_lpage {
	width:380px;
}
.middle_lpage {
	width:54px;
}
.content_inner .lpage_h2 {
	color:#910000;
	font-size:18px;
	font-weight:normal;
	line-height:22px;
	font-family:Verdana, Geneva, sans-serif;
}
.lpage_button {
	display:block;
	height:26px;
	text-decoration:none !important;
	padding:9px 0 0 10px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	background:url(/fileadmin/foxrate/img/landingpage_ebay/button_bg.png) 0px 0px repeat-x;
}
.lpage_button span {
	padding:0 10px 0 8px;
	font-size:11px;
	color:#FFF;
	font-weight:bold;
	text-decoration:none;
	background:url(/fileadmin/foxrate/img/landingpage_ebay/button_arrow.png) 0% 50% no-repeat;
}
.lpage_button:hover span {
	color:#e7e2e2;
}
.lpage_margin_right {
	margin:10px 26px 0 0;
}
.spacer_lpage {
	padding:40px 0 0 0;
}
h1.lpage {
	text-align:left;
	text-indent:-2000px;
	background-image:url(/fileadmin/foxrate/img/landingpage_ebay/headline_ebay.jpg);
	height:68px;
	background-repeat:no-repeat;
	width:850px;
	margin:0;
	padding:0;
	color:#910000;
	font-size:26px;
	font-weight:normal;
	overflow:hidden;
}
h1.lpfr {
	background-image:url(/fileadmin/foxrate/img/landingpage_ebay/it/headline_ebay.jpg);
}
h1.lpfr-fr {
	background-image:url(/fileadmin/foxrate/img/landingpage_ebay/fr/headline_ebay.jpg);
}

.content_inner h6 {
  font-size:16px;
  line-height:1.45em;
  font-weight:normal;
  margin:0px;
}


.vorteile_erste h1, .vorteile_zweite h1, .vorteile_dritte h1 { color:#910000; font-size:16px; font-weight:bold; padding:0; margin:0 0 5px 0px;}
.vorteile_erste h2, .vorteile_zweite h2, .vorteile_dritte h2 { color:#910000; font-size:14px; font-weight:normal; padding:0; margin:0 0 15px 0px;}

.vorteile_erste { background-image:url(/fileadmin/foxrate/img/vorteile1.jpg); background-repeat:no-repeat; background-position:100% 0;}
.vorteile_zweite { background-image:url(/fileadmin/foxrate/img/vorteile2.jpg); background-repeat:no-repeat; background-position:0 0; padding:30px 0 30px 400px;}
.vorteile_dritte { background-image:url(/fileadmin/foxrate/img/vorteile3.jpg); background-repeat:no-repeat; background-position:100% 0; padding:40px 0 20px 0;}
.vorteile_dritte ul.fr_speciallist { width:458px;}

ul.fr_speciallist {
  list-style:none;
  padding-left:0px;
  width:425px;
}


ul.fr_speciallist li {
  background:url(/fileadmin/foxrate/img/punkt_grau.jpg) no-repeat 0% 10px;
  width:
  margin:5px 0 5px 23px;
  padding:3px 0 3px 19px;
}
.ulmargin {
  margin:0 0 40px 0;
}

.landingpage_bg { position:relative;
  min-height:100%; margin:0px; padding:0px; background-image:url(/fileadmin/foxrate/img/landing_page_02.jpg); background-repeat:repeat-x; background-position:top; text-align:center; font-family:Arial, Helvetica, sans-serif; color:#333; line-height:18px;}

.subnavi { margin:34px 0px 0px 216px; }
.subnavi a { text-decoration:underline; color:#b2b2b2; padding:0px 10px 0px 5px; margin:5px 5px 0px 0px; border-right:1px solid #d8d8d8; display:block; float:left;}
.subnavi a:hover { text-decoration:none; color:#333; }

a.button { border:0px solid #fff; float:left; display:block; margin:3px 0px 0px 0px; padding:0px 0px 0px 5px;}

.mitte { width:826px; margin:0px auto; text-align:left; font-size:12px; background:url(/fileadmin/foxrate/img/foxrate_video_topbg.jpg) no-repeat;}
.flashvid { width:826px; background-image:url(/fileadmin/foxrate/img/foxrate_video_bg.jpg); height:466px;}
.text { padding-bottom:195px; margin:20px 46px 0px 46px;}
.text h2 { font-size:18px; margin:40px 0px 18px 0px; padding:0px; font-weight:bold; color:#a60000;}
.headline2 { margin:60px 0px 38px 0px;}
.text h3 { font-size:12px; margin:0px 0px 6px 0px; padding:0px; font-weight:bold;}
.flashbast { padding:10px 0px 0px 13px;}

.bg_t { background-image:url(/fileadmin/foxrate/img/bg_sprech.jpg); background-repeat:no-repeat; background-position:0px 100%; padding:0px 9px 0px 8px;}
.bg_t_u_l { background-image:url(/fileadmin/foxrate/img/sprechblase_unten_l.jpg); background-repeat:no-repeat; background-position:0 0; }
.bg_t_u_r { background-image:url(/fileadmin/foxrate/img/sprechblase_unten_r.jpg); background-repeat:no-repeat; background-position:0 0;}

.textfirma { background-color:#e8e8e8; margin:0px 12px 0px 12px;}
.textfirma h1 { margin:22px 27px 0px 34px; padding:0px; color:#585858; font-size:18px; width:540px; display:block; font-weight:normal; line-height:22px;}

.lpfooter { margin:30px 0px 0px 60px; }

/* ---------- mailformular ---------- */
#mailform fieldset.csc-mailform { width:500px;border: 0px; padding: 0px 0px 0px 20px; }
#mailform fieldset#mailformanrede, #mailform fieldset#mailformtitle , fieldset#mailformSudoku, fieldset#mailformPraeferenz {border: 0px;}
#mailform fieldset#mailformanrede legend, #mailform fieldset#mailformtitle legend, #mailform fieldset#mailformSudoku legend, #mailform fieldset#mailformPraeferenz legend { display:none;}
#mailform fieldset#mailformanrede label, #mailform fieldset#mailformtitle label{ display:block; float:left;  width:40px; height:20px; padding-top:5px;  }

#mailform fieldset#mailformSudoku label, #mailform fieldset#mailformPraeferenz label{ display:block; float:left;  width:65px; height:20px; padding-top:5px;}

#mailform fieldset#mailformanrede input, #mailform fieldset#mailformtitle input, #mailform fieldset#mailformSudoku input,#mailform fieldset#mailformPraeferenz input{ display:block; float:left; }



#mailform fieldset.csc-mailform .csc-mailform-field { padding: 5px 5px; }
#mailform fieldset.csc-mailform .csc-mailform-field select { width:300px; border:2px solid #141927; }
#mailform fieldset.csc-mailform .csc-mailform-field label { font-weight:bold; width:110px; display:block; float:left; vertical-align:top;}
#mailform fieldset.csc-mailform .csc-mailform-field input { color:#2a3348; width:390px; border:1px solid Silver; }
#mailform fieldset.csc-mailform .csc-mailform-field textarea { border:1px solid Silver; width:496px; font-family: Verdana, Arial,  Helvetica, sans-serif; font-size:12px; }
#mailform fieldset.csc-mailform .csc-mailform-field .csc-mailform-submit {display:block;width:80px;float:right;}
#mailform fieldset.csc-mailform .csc-mailform-field .csc-mailform-radio {width:10px; border:0px; }




/* ################################# language specific css */
/* DE */
.send_de {
	display:block;
	width:193px;
	height:29px;
	margin:25px 0 0 0;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/button_register.png) no-repeat;
  cursor:pointer;
}
/* IT */
.send_it  {
	display:block;
	width:193px;
	height:29px;
	margin:25px 0 0 0;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/it/button_register.png) no-repeat;
  cursor:pointer;
}
/* FR */
.send_fr  {
	display:block;
	width:193px;
	height:29px;
	margin:25px 0 0 0;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/fr/button_register.png) no-repeat;
  cursor:pointer;
}
/* GB */
.send_gb  {
	display:block;
	width:193px;
	height:29px;
	margin:25px 0 0 0;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/gb/button_register.png) no-repeat;
  cursor:pointer;
}
/* RU */
.send_ru  {
	display:block;
	width:298px;
	height:29px;
	margin:25px 0 0 0;
	border:0px;
	outline:none;
	background:url(/fileadmin/foxrate/img/ru/button_register.png) no-repeat;
  cursor:pointer;
}

.schattenvideo { background-image:url(/fileadmin/foxrate/video/schatten_video.jpg); background-repeat:no-repeat; background-position:50% 0; width:883px; height:350px;}

.ebayvideo { padding:10px 0 0 22px;}



.h-new {
  text-transform: uppercase;
  color: #9c2527;
}
ul.list-left {
  padding-left:13px;
}
.signup-banner {
  border-top: 1px solid #c1c7c0;
  border-bottom: 1px solid #c1c7c0;
  background: #ebebeb;
  padding:22px 68px 22px 0;
  text-align: center;
  line-height: normal;
}
.signup-banner span {
  vertical-align:middle;
  color:#405a63;
  margin-right: 25px;
}

.button-acme {
  display:inline-block;
 *display:inline;
 *zoom:1;
  vertical-align:middle;
  width:202px;
  height:39px;
  line-height:100.01%;
  background:url(/fileadmin/foxrate/img/stage_sprites.png) no-repeat 0px -350px;
  font-size: 1.0em;
  text-decoration: none;
  text-align: center;
  color: #000;
}
.button-acme b {
  display: block;
  margin-top: 5px;
}
.button-acme b.single {
  margin-top: 12px;
}
.button-acme.signup {
  color:#4d4d4d;
}
.button-acme.signup:hover {
  color:#000;
}

.inset {
  display: inline-block;
 *display: inline;
  zoom: 1;
}

.preise { text-align:left; width:895px; margin:0 auto;}
.einleitung { text-align:center; border-bottom:1px solid #f0f0f0; padding:45px 0 45px 0;}
.einleitungzusatz {border-bottom:0px solid #f0f0f0;}
.einleitung p { width:330px; margin:0 auto;}
.einleitung a { color:#910000;}
.preistabdiv {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	margin:20px 0 10px 0;
}
.preistab {}

.preistab td.preistab_erste { background-color:#e7e7e7; text-align:left; font-weight:bold; width:120px;}

.preistab td { background-color:#fafafa; padding:14px 0 10px 10px;}

.preistab_2 td.preistab_zweite { background-color:#efefef; text-align:left; font-weight:normal; width:120px;}


.preistab_2 td.preistab_erste { background-color:#e7e7e7; text-align:left; font-weight:bold; width:25%;}
.preistab_2 td { background-color:#fafafa; padding:14px 0 10px 10px; text-align:center; width:25%; border-top:1px solid #e0e0e0;}
.preistab_2extra td {background-color:#fff; width:25%; border:0px solid #fff;}
.preistab_2 tr td:first-child { text-align:left;}


.preistab thead td { border-bottom:1px solid #e0e0e0;}
.preistab_2 thead td { border-top:0px solid #e0e0e0;}
.zusatzsp div { background-color:#f3f3f3; -webkit-border-radius: 5px;	-moz-border-radius: 5px;	border-radius: 5px;	overflow:hidden; width:230px; padding:8px 0 8px 30px; margin-bottom:5px; background-repeat:no-repeat; }
.icon_eins { background-image:url(/fileadmin/foxrate/kopf.png); background-position:10px 12px;}
.preisbeschreibung {
	width:350px;
	margin: 0 0 0 5px;
}
.tarifleistungen {
	margin:10px 0 0 15px;
	color:#333;		
	
}
.tarif { padding:45px 0 45px 0; border-bottom:1px solid #f0f0f0;}
.tarif h2 { font-size:18px; color:#910000; margin:6px 0 0 0;}
/*
     FILE ARCHIVED ON 17:38:50 Mar 04, 2013 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:07:23 Jun 21, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.498
  exclusion.robots: 0.046
  exclusion.robots.policy: 0.036
  esindex: 0.01
  cdx.remote: 33.022
  LoadShardBlock: 277.732 (3)
  PetaboxLoader3.datanode: 135.212 (4)
  PetaboxLoader3.resolve: 204.078 (3)
  load_resource: 99.438
*/